body {
    background: white;
    font-family: "Modern Antiqua", serif;
}

.carousel-inner img {
    border-image-width: 50%;
}

.blurb h2 {
    font-family: "Permanent Marker", cursive;
   color: rgb(0, 0, 0);
   font-weight: 400;
   font-size: 3.5rem;
   margin-top: 20px;
   margin-bottom: 10px;
}



.blurb p {
    color: rgb(0, 0, 0);
    font-weight: 400;
    font-size: 1.475rem;
    line-height: 1.5;
}

.row:hover {
    background-color: rgb(116, 119, 121);
    transition: 700ms;
}


.img-fluid {
    border-radius: 10%;
}
.content h2 {
    font-weight: 200;
}
#mainNavbar {
    font-size: 1.5rem;
    font-weight: 100;   
}

#mainNavbar .nav-link {
    color:rgb(71, 70, 70);
}

#mainNavbar .nav-link:hover {
    color: #EA1C2C;
}

#mainNavbar .navbar-brand {
    color: rgb(71, 70, 70);
    font-size: 1.5rem;
}

#headingGroup span {
    color: #EA1C2C;
}


#headingGroup h1 {
    font-weight: 100;
    font-size: 3rem;
    margin-top: 0px;
    color: black;
}

.navbar.scrolled {
    background: rgb(125, 128, 126);
    transition: background 500ms;
}

#links {
    margin-top: 20px;
}


#kreator {
    margin-top: 20px;
    margin-bottom: 20px;
}
@media (max-width: 1200px) {
    #headingGroup h1 {
        font-weight: 100;
        font-size: 3rem;
    }
    .blurb h2 {
        font-size: 2rem;
    }
}




